Shortcode Factory logo

Shortcode Factory

Plugin Vulnerabilities

2019-01-16 Shortcode Factory < 2.8 - Local File Inclusion fixed in version 2.8
2015-04-21 Shortcode Factory < 1.1.1 - XSS fixed in version 1.1.1

Is this your plugin?

We offer WordPress plugin security testing to help identify security vulnerabilities within your plugin. Please note that this is a paid service. If you are interested in talking about having your plugin tested by WordPress security experts, get in touch.